<?php
    $db_host = "66.23.234.154";
	$db_user = "webxpro_uae_vpn";
	$db_pass = "webxpro_uae_vpn";
	$db_name = "webxpro_uae_vpn";
	
	$con = mysqli_connect($db_host,$db_user,$db_pass,$db_name);
	if(mysqli_connect_error()){

		die('Failed');
		
	}